/*
Theme Name: Victory Church
Template: Divi
Author: Child Theme Configurator
Version: 1.0.0.1469355441
Updated: 2016-07-24 10:17:21

*/
@import url('../Divi/style.css');

blockquote {
    border-color: #2adba3;
}
h4 {
    font-size: 25px;
    color: white;
}
h5 {
    font-size: 18px;
}
#logo {
    display: none !important;
}
.et_pb_fullwidth_header p {
    font-size: 20px;
}
.et_pb_slide_description * {
    color: #fff;
    text-shadow: 0 .032em 0 #b0b0b0,0 .15em .11em rgba(0,0,0,.15),0 .25em .021em rgba(0,0,0,.1),0 .32em .32em rgba(0,0,0,.1);
}
.icon_tags, .icon_profile, .icon_chat, .icon_clipboard, .icon_calendar {
    font-size: 16px;
    font-style: normal;
    line-height: 1;
    font-weight: normal;
    color: #318ec3;
    font-family: 'ETmodules';
    -moz-font-smoothing: antialiased;
    -webkit-font-smoothing: antialiased;
    -o-font-smoothing: antialiased;
    font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-variant: normal;
    text-transform: none;
    speak: none;
}
.icon_tags:before {
    content: "\e07c";
    padding: 0 5px 0 0;
}
.icon_profile:before {
    content: "\e08a";
    padding: 0 5px 0 0;
}
.icon_chat:before {
    content: "\e066";
    padding: 0 5px 0 20px;
}
.icon_clipboard:before {
    content: "\e0e6";
    padding: 0 5px 0 20px;
}
.icon_calendar:before {
    content: "\e023";
    padding: 0 5px 0 20px;
}
.et_pb_fullwidth_header h1 {
    font-size: 65px;
}
#page-container {
    padding: 0 !important;
}
.et_pb_contact_right p {
    color: white;
}
.call-to-action {
    width: 65%;
    height: 50% !important;
    background-color: .all-front-boxes {
-webkit-border-top-left-radius: 35px;
    -moz-border-top-left-radius: 35px;
    -webkit-border-top-left-radius: 35px;
    -o-border-top-left-radius: 35px;
    border-top-left-radius: 35px;
    -moz-border-bottom-right-radius: 35px;
    -webkit-border-bottom-right-radius: 35px;
    -o-border-bottom-right-radius: 35px;
    border-bottom-right-radius: 35px;
    border-radius-bottomright: 35px;
    border-radius-topleft: 35px;
    padding: 0;
    margin: 0;
}
.page_header {
    height: 80px;
    padding: 0 0 20px;
}
.page_header h1 {
    font-size: 39px;
    color: #fff;
    text-transform: none;
    text-shadow: 0 .032em 0 #b0b0b0,0 .15em .11em rgba(0,0,0,.15),0 .25em .021em rgba(0,0,0,.1),0 .32em .32em rgba(0,0,0,.1);
}
p.et_pb_member_position {
    color: rgb(101, 101, 102);
}
#family-img {
    padding-right: 5px:;
}
